<compopack>
<append xpath="/rwgmixer/world[@name='tiny']">
<!-- COMPOPACK -->
<!-- SETTLEMENTS -->
<!-- ASIATOWN -->
			<property class="asiantown">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="2"/>
			<property name="maxtiles" value="3"/>
		</property>
<!-- ASIATOWN -->
<!-- MEDIEVAL VILLAGE -->		
			<property class="medievalvillage">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="2"/>
			<property name="maxtiles" value="3"/>
		</property>
<!-- MEDIEVAL VILLAGE -->
<!-- ZOMBIELAND -->		
		    <property class="zombieland">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="2"/>
			<property name="maxtiles" value="3"/>
		</property>
<!-- ZOMBIELAND -->	
<!-- FABBERSVILLE -->
      <property class="fabbersville">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="8"/>
			<property name="maxtiles" value="10"/>
		</property>	
<!-- FABBERSVILLE -->
<!-- MEGA CITY -->
		<property class="megacity">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="30"/>
			<property name="maxtiles" value="30"/>
		</property>	
<!-- MEGA CITY -->
<!-- SETTLEMENTS -->
</append>

<append xpath="/rwgmixer/world[@name='small']">
<!-- COMPOPACK -->
<!-- SETTLEMENTS -->
<!-- ASIATOWN -->
			<property class="asiantown">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="5"/>
			<property name="maxtiles" value="5"/>
		</property>
<!-- ASIATOWN -->
<!-- MEDIEVAL VILLAGE -->		
			<property class="medievalvillage">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="5"/>
			<property name="maxtiles" value="5"/>
		</property>
<!-- MEDIEVAL VILLAGE -->
<!-- ZOMBIELAND -->		
		    <property class="zombieland">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="5"/>
			<property name="maxtiles" value="5"/>
		</property>
<!-- ZOMBIELAND -->	
<!-- FABBERSVILLE -->
      <property class="fabbersville">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="10"/>
			<property name="maxtiles" value="12"/>
		</property>	
<!-- FABBERSVILLE -->
<!-- MEGA CITY -->
		<property class="megacity">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="45"/>
			<property name="maxtiles" value="45"/>
		</property>	
<!-- MEGA CITY -->
<!-- SETTLEMENTS -->
</append>
	
	<append xpath="/rwgmixer/world[@name='medium']">
		<!-- COMPOPACK -->
		<!-- SETTLEMENTS -->
<!-- ASIATOWN -->
			<property class="asiantown">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="7"/>
			<property name="maxtiles" value="7"/>
		</property>
<!-- ASIATOWN -->
<!-- MEDIEVAL VILLAGE -->	
			<property class="medievalvillage">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="7"/>
			<property name="maxtiles" value="7"/>
		</property>
<!-- MEDIEVAL VILLAGE -->
<!-- ZOMBIELAND -->			
		    <property class="zombieland">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="7"/>
			<property name="maxtiles" value="7"/>
		</property>
<!-- ZOMBIELAND -->	
<!-- SETTLEMENTS -->
<!-- FABBERSVILLE -->
      <property class="fabbersville">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="12"/>
			<property name="maxtiles" value="17"/>
		</property>	
<!-- FABBERSVILLE -->
<!-- MEGA CITY -->
		<property class="megacity">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="60"/>
			<property name="maxtiles" value="60"/>
		</property>	
<!-- MEGA CITY -->	
		<!-- COMPOPACK -->	
</append>	

	<append xpath="/rwgmixer/world[@name='large']">
			<!-- COMPOPACK -->
		<!-- ASIATOWN -->
		    <property class="asiantown">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property>	
<!-- ASIATOWN -->
<!-- MEDIEVAL VILLAGE -->	
			<property class="medievalvillage">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property>
<!-- MEDIEVAL VILLAGE -->
	<!-- ZOMBIELAND -->		
			<property class="zombieland">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property> 
<!-- ZOMBIELAND -->	
<!-- FABBERSVILLE -->
      <property class="fabbersville">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="17"/>
			<property name="maxtiles" value="17"/>
		</property>	
<!-- FABBERSVILLE -->
<!-- MEGA CITY -->
		<property class="megacity">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="75"/>
			<property name="maxtiles" value="75"/>
		</property>	
<!-- MEGA CITY -->
		<!-- COMPOPACK -->
</append>

	<append xpath="/rwgmixer/world[@name='large']">
			<!-- COMPOPACK -->
		<!-- ASIATOWN -->
		    <property class="asiantown">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property>	
<!-- ASIATOWN -->
<!-- MEDIEVAL VILLAGE -->	
			<property class="medievalvillage">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property>
<!-- MEDIEVAL VILLAGE -->
	<!-- ZOMBIELAND -->		
			<property class="zombieland">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="9"/>
			<property name="maxtiles" value="9"/>
		</property> 
<!-- ZOMBIELAND -->	
<!-- FABBERSVILLE -->
      <property class="fabbersville">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="17"/>
			<property name="maxtiles" value="17"/>
		</property>	
<!-- FABBERSVILLE -->
<!-- MEGA CITY -->
		<property class="megacity">
			<property name="few" value="1"/>
			<property name="default" value="1"/>
			<property name="many" value="1"/>
			
			<property name="mintiles" value="75"/>
			<property name="maxtiles" value="75"/>
		</property>	
<!-- MEGA CITY -->
		<!-- COMPOPACK -->
</append>

	<append xpath="/rwgmixer">
	<!-- COMPOPACK -->
	<!-- SETTLEMENTS -->
	<!-- ASIA TOWN -->
		<township name="asiantown">
		<property name="spawn_trader" value="true"/>
	</township>

<district name="asiantown">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="asiantown"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		<property name="poi_required_tags_all" value="asian"/>
	</district>
	<!-- ASIA TOWN -->
	<!-- MEDIEVAL VILLAGE -->
		<township name="medievalvillage">
		<property name="spawn_trader" value="true"/>
	</township>
	
	<district name="medievalvillage">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="medievalvillage"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		<property name="poi_required_tags_all" value="medieval"/>
	</district>
	
	<streettile name="rwg_tile_medievalvillage_corner_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="120"/>
	</streettile>
	
	<streettile name="rwg_tile_medievalvillage_t_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="120"/>
	</streettile>
	
	<!-- MEDIEVAL VILLAGE -->
	<!-- ZOMBIELAND -->
	<township name="zombieland">
		<property name="spawn_trader" value="False"/>
	</township>

		<district name="zombieland">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="zombieland"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		<property name="poi_required_tags_all" value="zombie"/>
	</district>
	<!-- ZOMBIELAND -->
	<!-- FABBERSVILLE -->
	<!-- FABBERSVILLE TOWN -->
	<township name="fabbersville">
	</township>
	
	<district name="fab">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="fabbersville"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		
		<property name="poi_required_tags_all" value="fabber"/>
	</district>	
	
	<!-- FABBERSVILLE TOWN -->
	<!-- FABBERSVILLE RESIDENTIAL -->
	<district name="fv">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="fabbersville"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		
		<property name="poi_required_tags_all" value="fabberres"/>
	</district>	
	<!-- FABBERSVILLE RESIDENTIAL -->
	<!-- FABBERSVILLE POI/TILE Sets -->	
<!-- STRAIGHT -->
	<streettile name="rwg_tile_fv_intersection_02">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_fab_cap_shopcenter">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="120"/>
	</streettile>
<!-- STRAIGHT -->
	<!-- FABBERSVILLE  POI/TILE Sets -->	
	<!-- FABBERSVILLE  -->
	
	<!-- MEGA CITY -->
		<township name="megacity">
		<property name="outskirt_district" value="mcrural"/>
	</township>	
	
	<!-- MEGA COMMERCIAL -->
	<district name="mccommercial">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="megacity"/>
		<property name="district_preview_color" value="0.25,0.25,1"/>
		
		<property name="poi_required_tags_all" value="cpmegacommercial"/>
	</district>
	
	<streettile name="rwg_tile_mccommercial_cap_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mccommercial_cap_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mccommercial_cap_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mccommercial_cap_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mccommercial_cap_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mccommercial_t_01">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	<!-- MEGA COMMERCIAL -->
	<!-- MEGA DOWNTOWN -->
	<district name="mcdowntown">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="megacity"/>
		<property name="district_preview_color" value="0.5,0.5,0.5"/>
		
		<property name="poi_required_tags_all" value="cpmegadowntown"/>
	</district>
	<!-- MEGA DOWNTOWN -->
	<!-- MEGA INDUSTRIAL -->
    <district name="mcindustrial">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="megacity"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		<property name="poi_required_tags_all" value="cpindustrial"/>
	</district>
		
	<streettile name="rwg_tile_mcindustrial_cap_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_intersection_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_straight_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_t_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>

	<streettile name="rwg_tile_mcindustrial_cap_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_intersection_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_straight_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_t_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
		
	<streettile name="rwg_tile_mcindustrial_cap_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_intersection_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_straight_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_t_04">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
		
	<streettile name="rwg_tile_mcindustrial_cap_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_intersection_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_straight_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_t_05">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
		
	<streettile name="rwg_tile_mcindustrial_cap_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_intersection_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_straight_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_t_06">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>	
	
	<streettile name="rwg_tile_mcindustrial_cap_07">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_07">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_08">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_09">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcindustrial_corner_10">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	<!-- MEGA INDUSTRIAL -->
	<!-- MEGA RESIDENTIAL -->
	<district name="mcresidential">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="megacity"/>
		<property name="district_preview_color" value="0.1,0.5,0.1"/>
		
		<property name="poi_required_tags_all" value="cpmegaresidential"/>
	</district>
	<!-- MEGA RESIDENTIAL -->
	<!-- MEGA RURAL -->
	<district name="mcrural">
		<property name="district_spawn_weight" value="1"/>
		<property name="district_required_township" value="megacity"/>
		<property name="district_preview_color" value="0,0.5,0"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		<property name="poi_required_tags_all" value="cpmegarural"/>
	</district>
	
	<streettile name="rwg_tile_mcrural_straight_01">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcrural_straight_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcrural_t_02">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	
	<streettile name="rwg_tile_mcrural_t_03">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
	</streettile>
	<!-- MEGA RURAL -->	
	
	<!-- MEGA POI/TILE Sets -->	
<!-- MEGA COMMERCIAL -->
	<streettile name="rwg_tile_mccommercial_straight_uni">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>

	<streettile name="rwg_tile_mccommercial_intersection_scenter">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>	
		
		<streettile name="rwg_tile_mccommercial_intersection_ghost">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<!-- !!!COMMERCIAL!!! -->	
	<!-- !!!DOWNTOWN!!! -->
	<streettile name="rwg_tile_mcdowntown_cap_skyscraper">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>		

  	<streettile name="rwg_tile_mcdowntown_corner_hospital">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_mcdowntown_corner_skyhigh">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>		
	
	<streettile name="rwg_tile_mcdowntown_intersection_villa">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>	
	
	<streettile name="rwg_tile_mcdowntown_straight_afp">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_mcdowntown_straight_basketball">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_mcdowntown_straight_casino">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	 <streettile name="rwg_tile_mcdowntown_straight_govt">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
<!-- MEGA DOWNTOWN -->
<!-- MEGA INDUSTRIAL -->
		<streettile name="rwg_tile_mcindustrial_corner_vacant">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_mcindustrial_straight_joes">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
		<streettile name="rwg_tile_mcindustrial_straight_hockey">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_mcindustrial_straight_asylum">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- MEGA INDUSTRIAL -->
	<!-- MEGA RESIDENTIAL -->
		<streettile name="rwg_tile_mcresidential_cap_quiet_pines">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
		<streettile name="rwg_tile_mcresidential_cap_dlord">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- MEGA RESIDENTIAL -->
	<!-- MEGA POI/TILE Sets -->	
	<!-- MEGA CITY -->
	<!-- SETTLEMENTS -->	
<!-- POI/TILE Sets -->	
<!-- COMMERCIAL -->
<!-- INTERSECTION -->
	<streettile name="rwg_tile_commercial_intersection_scenter">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>		

		<streettile name="rwg_tile_commercial_intersection_ghost">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- INTERSECTION -->
	<!-- !!!COMMERCIAL!!! -->	
	<!-- !!!DOWNTOWN!!! -->
	<!-- CAP -->
	<streettile name="rwg_tile_downtown_cap_skyscraper">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>		

  	<!-- CAP -->		
	<!-- CAP -->	
	<!-- CORNER -->
	<streettile name="rwg_tile_downtown_corner_hospital">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_downtown_corner_skyhigh">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>		
	<!-- CORNER -->
	<!-- INTERSECTION -->
	<streettile name="rwg_tile_downtown_intersection_villa">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- INTERSECTION -->
	<!-- STRAIGHT -->
	<streettile name="rwg_tile_downtown_straight_afp">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_downtown_straight_basketball">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_downtown_straight_casino">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	 <streettile name="rwg_tile_downtown_straight_govt">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>

	<streettile name="rwg_tile_downtown_straight_uni">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	<!-- STRAIGHT -->	
<!-- !!!DOWNTOWN!!! -->
	<!-- CORNER -->
		<streettile name="rwg_tile_industrial_corner_vacant">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- CORNER -->
	<!-- STRAIGHT -->		
	<streettile name="rwg_tile_industrial_straight_joes">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
		<streettile name="rwg_tile_industrial_straight_hockey">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
	<streettile name="rwg_tile_industrial_straight_asylum">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- STRAIGHT -->	
	<!-- !!!INDUSTRIAL!!! -->
	<!-- !!!RESIDENTIAL!!! -->
	<!-- CAP -->
		<streettile name="rwg_tile_residential_cap_quiet_pines">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
		
		<streettile name="rwg_tile_residential_cap_dlord">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="1000"/>
		<property name="spawn_custom_size_prefabs" value="true"/>
		</streettile>
	<!-- CAP -->
	<!-- !!!RESIDENTIAL!!! -->
	<!-- OLDWEST -->
	<streettile name="rwg_tile_oldwest_cap_xcostum_wildwest">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
        </streettile>
	<!-- OLDWEST -->
	<!-- COUNTRYTOWN -->
	<streettile name="rwg_tile_countrytown_cap_shopcenter">
		<property name="maxtiles" value="1"/>
		<property name="mintiles" value="1"/>
		<property name="maxdensity" value="120"/>
	</streettile>
	<!-- COUNTRYTOWN -->	
	<!-- COUNTRYRESIDENTIAL -->
	<!-- INTERSECTION -->
	<streettile name="rwg_tile_countryresidential_intersection_02">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	<!-- INTERSECTION -->
	<!-- COUNTRYRESIDENTIAL -->
	<!-- POI/TILE Sets -->	
	<!-- CP TILES -->	
	<streettile name="rwg_tile_commercial_cap_01">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_cap_02">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_cap_03">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_cap_04">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_cap_05">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_cap_06">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_commercial_t_01">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_rural_straight_zztong_01">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<streettile name="rwg_tile_rural_straight_zztong_02">
        <property name="maxtiles" value="1"/>
        <property name="mintiles" value="1"/>
        <property name="maxdensity" value="1000"/>
        <property name="spawn_custom_size_prefabs" value="true"/>
    </streettile>
	
	<!-- CP TILES -->		
	<!-- COMPOPACK -->
</append>
</compopack>